# Static files
DocumentRoot /usr/share/larpe/web/
# Python application
SCGIMount / 127.0.0.1:3007

# Don't change static files
<LocationMatch "^/(css|images|js)/">
    ProxyPass   !
    SCGIHandler off
</LocationMatch>

# No gzip compression
RequestHeader unset Accept-Encoding

# HTML url rewriting module and customized Python module
PythonPath "sys.path+['/usr/lib/python2.3/site-packages/larpe/filter/']"
PythonOutputFilter larpe-filter OURFILTER
SetOutputFilter proxy-html;OURFILTER
